/ comp / gb / long[] / _new
NEW Long[] (gb)
Syntax

    DIM hLongArray AS Long[]

    hLongArray = NEW Long[] ( [ Size AS Integer, ... ] )

Create an array of Long values.

- Size specifies the initial size of the array. By default, the array is initially void.

The array can have up to eight dimensions. Each dimension size must be specified as extra argument.

### Examples

    'Declares a table of longs
    DIM aTable AS NEW Long[12, 8]